## scal:Todo scal:Todo |

## Description

A ToDo according the ical definition

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── scal:CalendarItem
                ╰── scal:Todo

## Properties

### The `“scal:percentComplete”` property

    “scal:percentComplete”          xsd:integer

% of the task completed

Number of possible elements per resource (Cardinality): 1

### The `“scal:completed”` property

    “scal:completed”          scal:TimePoint

Time when the task was completed

Number of possible elements per resource (Cardinality): 1

### The `“scal:due”` property

    “scal:due”          scal:TimePoint

Due time for a task to be completed

Number of possible elements per resource (Cardinality): 1

### The `“scal:todoStatus”` property

    “scal:todoStatus”          scal:TodoStatus

Link of an todo with its status

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the SCAL ontology.